a {
    & img {
        opacity: 1;

        &:hover,
        &:focus {
            opacity: 0.5;
        }
    }

}

.column-cta_link {
    text-decoration: none !important;

    &:hover,
    &:focus {
        opacity: 0.8;
    }
}

.custom-breadcrumbs {
    letter-spacing: 0em;
    font-weight: 400;

    & a {
        text-decoration: none !important;
    }

    .current-item {
        color: var(--wp--preset--color--warm-grey);
    }

}

.main-inner {
    @media(width <=781px) {
        border-right: none !important;
        padding-right: 0 !important;
    }

}